Lucene search

K
nvd[email protected]NVD:CVE-2005-3355
HistoryNov 18, 2005 - 10:03 p.m.

CVE-2005-3355

2005-11-1822:03:00
CWE-22
web.nvd.nist.gov

CVSS2

6.4

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:L/Au:N/C:P/I:P/A:N

AI Score

6.4

Confidence

Low

EPSS

0.004

Percentile

74.3%

Directory traversal vulnerability in GNU Gnump3d before 2.9.8 has unknown impact via β€œCGI parameters, and cookie values”.

Affected configurations

NVD
Node
gnugnump3dMatch2.9
OR
gnugnump3dMatch2.9.1
OR
gnugnump3dMatch2.9.2
OR
gnugnump3dMatch2.9.3
OR
gnugnump3dMatch2.9.4
OR
gnugnump3dMatch2.9.5
OR
gnugnump3dMatch2.9.6
OR
gnugnump3dMatch2.9.7

CVSS2

6.4

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:L/Au:N/C:P/I:P/A:N

AI Score

6.4

Confidence

Low

EPSS

0.004

Percentile

74.3%